.proimg{width:212px; margin:30px 0 0 68px;}
.proimg img{width:212px;height:236px;padding:25px 0 15px;}
a.buybtn4,a.downbtn4{width:111px; padding-left:70px;height:40px;line-height:40px;background:url(../images/buybtn3.gif) no-repeat left top;font-size:16px;color:#fff;display:inline-block;font-weight:bold; font-family:"Segoe UI", "Trebuchet MS", Arial, Helvetica, sans-serif;}
a.downbtn4{width:121px; padding-left:60px; background:url(../images/downbtn3.gif) no-repeat left top;color:#213846;margin-left:45px;}
a.down_pro_d2i{width:187px; height:25px; padding-left:27px; padding-top:2px; background:url(../images/down_pro_dwgtoimg.gif) no-repeat left top;display:inline-block;font-family:"Segoe UI", "Trebuchet MS", Arial, Helvetica, sans-serif;}
a.down_pro_d2p{width:175px; height:25px; padding-left:28px; padding-top:2px; background:url(../images/down_pro_dwgtopdf.gif) no-repeat left top;display:inline-block;font-family:"Segoe UI", "Trebuchet MS", Arial, Helvetica, sans-serif;}
a.down_pro_d2d{width:163px; height:25px; padding-left:29px; padding-top:2px; background:url(../images/down_pro_dwgtodxf.gif) no-repeat left top;display:inline-block;font-family:"Segoe UI", "Trebuchet MS", Arial, Helvetica, sans-serif;}
.details_tab{padding-bottom:32px;}
.barname span{margin-right:30px;}
.barname_howto {height:32px;background:url(../images/barbg.gif) repeat-x left top;padding-left:0px; padding-right:20px; font-size:16px; line-height:32px; border-bottom:#d0d0d0 solid 1px;}
.key ol {padding-left:40px;list-style-type:decimal;}
.key ol li{padding-top:5px;padding-right:5px;}
.bar01 span{margin-right:30px;}
a.buybtn5,a.downbtn5{width:83px;height:22px;line-height:20px;text-align:center;background:url(../images/buybg.gif) no-repeat left center;color:#fff;display:inline-block; font-size:12px;}
a.downbtn5{background:url(../images/trybg.gif) no-repeat left center;margin-left:10px;}
a.buybtn-src,a.downbtn-src{width:83px;height:22px;line-height:20px;text-align:center;background:url(../images/buybg-src.gif) no-repeat left center;color:#fff;display:inline-block; font-size:12px;}
a.downbtn-src{background:url(../images/trybg-src.gif) no-repeat left center;}
.pro-info{width:590px;margin:30px 30px 0 0;}
.pro-info ul{padding:22px 0 27px;}
.pro-info ul li{background:url(../images/ico2.gif) no-repeat left 9px; _line-height:21px; padding-left:10px;}
.pro-info ul li a{color:#0885bd;}
p.probtn2{padding-left:87px;}
.key,.system{width:748px;}
.key ul{width:314px;padding:30px 30px 0;float:left;}
.key ul li.t1{background:url(../images/ico3.gif) no-repeat left 3px;padding-left:29px;font-weight:bold;}
.key ul li.t2{height:30px;}
.key ul li{padding-left:29px;}
.system{border:#d0d0d0 solid 1px;}
.system table td{border-top:#d0d0d0 solid 1px; border-left:#d0d0d0 solid 1px;height:30px;padding-left:30px;}
.system table td.first{border-top:0;}
.system table td.left{border-left:0;}
.next_info{width:748px;padding:15px 0 10px;}
.next_info ul{width:680px;padding:15px 30px 0;float:left;}
.next_info ul li.name{width:400px;height:30px; line-height:25px;}
.next_info ul li.name img{margin-right:10px;margin-top:3px;float:left;}
.next_info ul li.name a{float:left;}
.next_info ul li.btn{width:160px;margin-right:12px;}
a.buybtn6,a.dwonbtn6{width:130px;height:30px;padding-left:0px;background:url(../images/buybtn4.gif) no-repeat left center;font-size:13px;display:inline-block;line-height:30px;color:#fff;font-weight:bold;}
a.dwonbtn6{width:145px;padding-left:0px;background:url(../images/downbtn4.gif) no-repeat left center; color:#213846;}
